@charset "utf-8";

.bg_estimate {
	margin: 0;
	padding: 0 0 50px;
	background-color: #f4e5f8;
}

#page_homepage .ec-layoutRole__main ,
#page_confirm .ec-layoutRole__main {
	margin: 0 !important;
	max-width: 100%;
}

.pagemds {
	margin: 0 0 min( 9vw, 53px );
	padding: min( 11.2vw, 65px ) 0 0;
	text-align: center;
}
.pagemds .lead1 {
	margin: 0 0 0.2em;
	padding: 0 0.3em;
	font-size: min( 5.17vw, 30px );
	font-weight: 700;
	line-height: 1.2;
	display: inline-block;
	position: relative;
	z-index: 0;
}
.pagemds .lead1::before,
.pagemds .lead1::after {
	content: "";
	width: 1px;
	height: min( 7.75vw, 45px  );
	margin: 0;
	padding: 0;
	background-color: #000;
	display: block;
	position: absolute;
	z-index: 0;
	bottom: 0;
}
.pagemds .lead1::before {
	transform-origin: right bottom;
	transform: rotate(-15deg);
	left: 0;
}
.pagemds .lead1::after {
	transform-origin: left bottom;
	transform: rotate(15deg);
	right: 0;
}
.pagemds .lead1 .num {
	font-family: 'Noto Sans JP';
	font-size: 1.3em;
}
.pagemds .mds {
	margin: 0 0 0.15em;
	padding: 0;
	color: #9000ad;
	font-size: min( 7.58vw, 44px );
	font-weight: 700;
	line-height: 1.5;
}
.pagemds .submds {
	margin: 0 0 min( 6.9vw, 40px );
	padding: 0;
	color: #9000ad;
	font-size: min( 3.8vw, 22px );
	font-weight: 700;
	line-height: 1.6;
	display: flex;
	justify-content: center;
}
.pagemds .submds .cont {
	margin: 0;
	padding: 0;
}
.pagemds .submds .cont span {
	margin: 0 0.2em 0 0;
	padding: 0 0.25em;
	font-family: 'Noto Sans JP';
	color: #fff;
	background-color: #9000ad;
	display: inline-block;
}
.pagemds .submds .cont + .cont span:first-child { margin-left: 0.2em; }
.pagemds .submds .cont span.pink { background-color: #fb005d; }
.pagemds .lead2 {
	margin: 0;
	padding: 0;
	font-size: min( 3.45vw, 20px );
	font-weight: 700;
}

.col_estimate {
	width: 96%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 5%;
	background-color: #fff;
	border-radius: 50px;
}
.mds_estimate1 {
	width: 100%;
	margin: 0 0 30px;
	padding: 0;
	display: flex;
}
.mds_estimate1 span.num {
	width: 60px;
	min-height: 60px;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 1.8em;
	font-weight: 500;
	display: flex;
	align-items: center;
	justify-content: center;
}
.mds_estimate1 span.txt {
	margin: 0;
	padding: 0 1.2em;
	line-height: 1.2;
	align-self: center;
}
.col_estimate.confirm .mds_estimate1 span.txt {
	padding: 0.5em 1.2em;
}

@media only screen and (max-width: 450px) {
	.mds_estimate1 span.num {
		width: 1.2em;
		min-height: 1.2em;
		font-size: 1.4em;
	}
	.mds_estimate1 span.txt {
		padding: 0 0.8em;
		font-size: 4.8vw;
	}
}

#main .sec01 {
    margin-bottom: 80px;
}
#main .sec01 .mds_estimate1 { background-color: #edf8f2; }
#main .sec01 .mds_estimate1 span.num { background-color: #8dd9a8; }

#main .tabBox .photo {
    margin-bottom: 29px;
}
#mapA1,
#map2,
#map3 {
    width: 100%;
    height: auto;
}
#main .tabBox .areaList.flex {
	margin: 0 0 10px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
#main .tabBox .areaList:not(:last-child) {
    margin-bottom: 20px;
}
#main .tabBox .areaList > li {
	width: calc(100% / 3);
	margin: -1px -1px 0 0;
	position: relative;
	border: 1px solid #8675ff;
	box-sizing: border-box;
}
#main .tabBox .areaList > li label {
    display: block !important;
}
@media only screen and (max-width: 950px) {
	#main .tabBox .areaList > li { width: 50%; }
}
@media only screen and (max-width: 670px) {
	#main .tabBox .areaList > li { width: 100%; }
}


#main .tabBox .areaList .subarea_input_wrapper {
    padding: 6px 12px; margin-top: -6px;
}

#main .tabBox .areaList .subarea_input {
    width: 60px; font-weight: normal;
    color: black; float: right;
    /*display: none;*/
}

/*#main .tabBox .areaList .subarea_input_wrapper .subarea_checked {*/
/*    display: block;*/
/*}*/



#main .tabBox .areaList li input[type="checkbox"],
#main .tabBox .areaList li .wpcf7-form-control-wrap {
    display: none;
}
#main .tabBox .areaList li input[type="checkbox"] + span,
#main .tabBox .areaList li .wpcf7-form-control-wrap + span {
	margin: 0;
	padding: 12px 10px 12px 37px;
	display: block;
	transition: .3s;
	-webkit-transition: .3s;
}
#main .tabBox .areaList li input[type="checkbox"] + span::before,
#main .tabBox .areaList li .wpcf7-form-control-wrap + span::before {
	content: "";
	width: 16px;
	height: 16px;
	margin: 0;
	padding: 0;
	border: solid 1px #c4b5b5;
	box-sizing: border-box;
	display: inline-block;
	position: absolute;
	top: calc( 50% - 8px );
	left: 12px;
}

#main .tabBox .areaList li span.num {
	width: 18px;
	height: 18px;
	margin: 0 0.5em 0 0;
	padding: 0.2em 0 0;
	color: #fff;
	font-size: .8em;
	text-align: center;
	line-height: 1;
	background-color: #399939;
	border-radius: 50%;
	display: inline-block;
}

#main .tabBox .areaList.taishi li span.num {
	background-color: #ff00ff;
}

#main .tabBox .areaList.kakogawa li span.num {
	background-color: #EDA841;
}

#main .tabBox .areaList.takasago li span.num {
	background-color: #D4050B;
}

#main .tabBox .areaList.harima li span.num {
	background-color: #268D3A;
}

#main .tabBox .areaList.inami li span.num {
	background-color: #0563AB;
}

#main .tabBox .areaList.inami li span.all ,
#main .tabBox .areaList.inami li span.kodate ,
#main .tabBox .areaList.inami li span.syugo {
	display: none;
}

#main .tabBox .areaList.akashi li span.num {
    background-color: #F196A4;
}

#main .tabBox .areaList li:has(:checked) {
	font-weight: 700;
}

#main .tabBox .areaList li input[type="checkbox"]:checked + span::after,
#main .tabBox .areaList li:has(:checked) .wpcf7-form-control-wrap + span::after {
	content: "";
	width: 16px;
	height: 7px;
	margin: 0;
	padding: 0;
	border-left: solid 3px #000;
	border-bottom: solid 3px #000;
	transform: rotate(-40deg);
	position: absolute;
	top: calc( 50% - 9px );
	left: 12px;
}
#main .tabBox .areaList .detailList {
    margin-left: -1px;
    padding: 12px 12px 14px;
    width: calc(100% + 2px);
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    border: 3px solid #8675ff;
    border-top-width: 6px;
    background-color: #e8e6fb;
    box-sizing: border-box;
    z-index: 10;
	list-style-type: disc;
	padding-left: 2em;
}
#main .tabBox .areaList .detailList li:not(:last-child) {
    margin-bottom: 8px;
}
#main .tabBox .areaList > li:hover input[type="checkbox"] + span,
#main .tabBox .areaList > li:hover .wpcf7-form-control-wrap + span {
    color: #FFF;
    background-color: #8675ff;
}
#main p {
    margin-bottom: 36px;
}

#main .sec02 ul.radioList,
#main .sec01 ul.areaList {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

#main .radioList li label ,
#main .sec01 .areaList li label {
    padding: 1.1em 15px;
    display: block;
    cursor: pointer;
}
#main .radioList li input[type="radio"] ,
#main .sec01 .areaList li input[type="radio"] {
    display: none;
}
#main .radioList li input[type="radio"] + span ,
#main .sec01 .areaList li input[type="radio"] + span {
	margin: 0;
	padding: 0 0 0 24px;
	font-weight: 600;
	display: inline-block;
	position: relative;
	z-index: 0;
}
#main .radioList li input[type="radio"] + span::before,
#main .sec01 .areaList li input[type="radio"] + span::before {
	content: "";
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0;
	border: solid 1px #aaa;
	border-radius: 50%;
	box-sizing: border-box;
	display: inline-block;
	position: absolute;
	top: calc( 50% - 10px );
	left: 0;
}
#main .radioList li input[type="radio"]:checked + span::after,
#main .sec01 .areaList li input[type="radio"]:checked + span::after {
	content: "";
	width: 10px;
	height: 10px;
	margin: 0;
	padding: 0;
	background-color: #000;
	border-radius: 50%;
	box-sizing: border-box;
	display: inline-block;
	position: absolute;
	top: calc( 50% - 5px );
	left: 5px;
}
#main .sec02 .radioList li,
#main .sec01 .areaList li {
	min-width: 200px;
	margin: 0 15px 15px 0;
	line-height: 1.2;
	border: 2px solid #85d6ab;
	border-radius: 10px;
}
@media only screen and (max-width: 480px) {
	#main .sec01 .areaList li { margin: 0 0 15px; }
}
#main .sec02 {
    margin-bottom: 84px;
    display: none;
}
#main .sec02 .mds_estimate1 { background-color: #fce8e9; }
#main .sec02 .mds_estimate1 span.num { background-color: #dd8d9a; }

#main .sec03 {
    margin-bottom: 95px;
    display: none;
}
#main .sec03 .mds_estimate1 { background-color: #e8f7fe; }
#main .sec03 .mds_estimate1 span.num { background-color: #49aad4; }

#main .sec03 p {
    margin-bottom: 28px;
}
#main .sec03 .comSub {
    margin-bottom: 80px;
}
#main .sec03 .radioList {
	margin: 0 0 20px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

#main .sec03 .radioList li {
	width: calc( ( 100% - 100px )/4 );
	margin: 0;
	text-align: center;
	background-color: #f0f9fe;
	border: 1px solid #88c8e1;
	border-left: none;
	box-sizing: border-box;
}
#main .sec03 .radioList li label { padding: 0.8em 5px; }
#main .sec03 .radioList li.text {
	width: 100px;
	padding: 12px 10px;
	color: #FFF;
	border-left: 1px solid #88c8e1;
	background-color: #88c8e1;
}
@media only screen and (max-width: 600px) {
	#main .sec03 .radioList li { width: calc( ( 100% - 80px )/4 ); }
	#main .sec03 .radioList li.text { width: 80px; }
}

#main .sec03 dl.radioList dt {
	width: 100px;
	margin: 0;
	padding: 12px 10px;
	color: #FFF;
	text-align: center;
	border-left: 1px solid #95a8e3;
	background-color: #95a8e3;
	display: flex;
	align-items: center;
	justify-content: center;
}
#main .sec03 dl.radioList dd {
	width: calc( 100% - 100px );
	margin: 0;
	padding: 0;
}
#main .sec03 dl.radioList dd ul.list_radio {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
#main .sec03 dl.radioList dd ul.list_radio li {
	width: calc( 100% / 9 );
	margin: 0;
	text-align: center;
	background-color: #eff3ff;
	border: 1px solid #95a8e3;
	border-left: none;
	box-sizing: border-box;
}
@media only screen and (max-width: 950px) {
	#main .sec03 dl.radioList dd ul.list_radio li {
		width: calc( 100% / 5 );
	}
}
@media only screen and (max-width: 600px) {
	#main .sec03 dl.radioList dt { width: 80px; }
	#main .sec03 dl.radioList dd { width: calc( 100% - 80px ); }
	#main .sec03 dl.radioList dd ul.list_radio li { width: 25%; }
}
@media only screen and (max-width: 480px) {
	#main .sec03 dl.radioList dd ul.list_radio li { width: calc( 100% / 3 ); }
}
#main .sec03 .radioList li.text .all,
#main .sec03 .radioList li.text .kodate,
#main .sec03 .radioList li.text .syugo,
#main .sec03 dl.radioList dt .all,
#main .sec03 dl.radioList dt .kodate,
#main .sec03 dl.radioList dt .syugo {
	display: none;
}
#main .sec03 .cont_size_flex1 {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
#main .sec03 .cont_size_flex1 ul.radioList { width: calc( ( 100% - 20px )/2 ); }
#main .sec03 .cont_size_flex1 ul.radioList:nth-child(odd) { margin-right: 20px; }
#main .sec03 .cont_size_flex1 .radioList li.text { width: 100px; }
#main .sec03 .cont_size_flex1 .radioList li { width: calc( ( 100% - 100px )/2 ); }
@media only screen and (max-width: 480px) {
	#main .sec03 .cont_size_flex1 ul.radioList { width: 100%; }
	#main .sec03 .cont_size_flex1 ul.radioList:nth-child(odd) { margin-right: 0; }
}

#main .sec03 .cont_size_flex1.catalog ul.radioList {
	width: calc( (100% - 30px )/4 );
	margin: 0 10px 20px 0;
}
#main .sec03 .cont_size_flex1.catalog ul.radioList:nth-child(odd) { margin-right: 10px; }
#main .sec03 .cont_size_flex1.catalog ul.radioList:last-child { margin-right: 0; }
#main .sec03 .cont_size_flex1.catalog .radioList li { width: calc( 100% - 100px ); }
#main .sec03 .cont_size_flex1.catalog .radioList li.text { width: 100px; }
@media only screen and (max-width: 850px) {
	#main .sec03 .cont_size_flex1.catalog ul.radioList {
		width: calc( ( 100% - 20px )/2 );
		margin: 0 20px 20px 0;
	}
	#main .sec03 .cont_size_flex1.catalog ul.radioList:nth-child(odd) { margin-right: 20px; }
	#main .sec03 .cont_size_flex1.catalog ul.radioList:nth-child(even) { margin-right: 0; }
}
@media only screen and (max-width: 600px) {
	#main .sec03 .cont_size_flex1 .radioList li.text { width: 80px; }
	#main .sec03 .cont_size_flex1 .radioList li { width: calc( ( 100% - 80px )/2 ); }
	#main .sec03 .cont_size_flex1.catalog .radioList li { width: calc( 100% - 80px ); }
	#main .sec03 .cont_size_flex1.catalog .radioList li.text { width: 80px; }

}
#main .sec03 .selectBox li {
    width: 193px;
    font-size: 1.6rem;
}
#main .sec03 .selectBox .radioList01 li {
    width: 97px;
    font-size: 1.8rem;
    border-color: #577AC7;
}
#main .sec03 .selectBox .radioList01 li.text {
    background-color: #577AC7;
}
#main .sec03 h3 {
	margin-bottom: 10px;
}

#main .sec03 .catalog-list .radioList li.text {
    width: 110px!important;
}

#main .sec03 .selectBox .catalog-list .radioList li {
    width: 110px;
}

#main .sec04 {
    display: none;
}
#main .sec04 h2 {
    margin-bottom: 32px;
    border-color: #F37DC5;
    background-color: #FFF4FB;
}
#main .sec04 h2 span {
    background-image: url("../img/shared/h2_bg04.png");
}
#main .sec04 .tableBox {
    padding: 50px 50px 65px;
    border: 3px solid #F37DC5;
}
#main .sec04 .tableBox table {
    margin-bottom: 50px;
    width: 100%;
    border-collapse: collapse;
    word-break:break-all;
}
#main .sec04 .tableBox th,
#main .sec04 .tableBox td {
    padding-bottom: 20px;
    width: 81.5%;
    font-size: 1.6rem;
    font-weight: 500;
    text-align: left;
    vertical-align: middle;
}
#main .sec04 .tableBox tr:last-child th,
#main .sec04 .tableBox tr:last-child td {
    padding-bottom: 0;
}
#main .sec04 .tableBox th {
    width: 19.5%;
}
#main .sec04 .tableBox input[type="text"],
#main .sec04 .tableBox input[type="tel"],
#main .sec04 .tableBox select {
    padding: 10px 25px;
    width: 100%;
    height: 60px;
    font-size: 1.6rem;
    font-weight: 500;
    border: 1px solid #CCC;
    background-color: #FDFDFD;
    box-sizing: border-box;
    border-radius: 0;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
#main .sec04 .tableBox select {
    background: #F8F8F8 url("../img/shared/icon06.png") no-repeat right 16px center;
}
#main .sec04 .tableBox .submit {
	text-align: center;
}
#main .sec04 .tableBox .submit li {
    margin-bottom: 10px;
	display: block;
}
#main .sec04 .tableBox .submit li:last-child {
    margin-bottom: 0;
}
#main .sec04 .tableBox .submit li input {
	min-width: 500px;
    height: 90px;
	color: #FFF;
	font-size: 2.4rem;
    text-align: center;
    background-color: #910782;
	border-radius: 0;
	border: none;
    appearance: none;
    -moz-appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
}
#main .sec04 .tableBox .submit li input:hover {
	opacity: 0.7;
}

#main .sec05 {
	display: none;
	margin-bottom: 45px;
}
#main .sec05 .mds_estimate1 { background-color: #ece9fe; }
#main .sec05 .mds_estimate1 span.num { background-color: #978bdd; }

#main .sec05 .comLink {
	margin: 0 0 30px;
	padding: 0;
}
#main .sec05 .comLink a {
	width: 100%;
	max-width: 336px;
	height: 72px;
	margin: 0 auto;
	padding: 1.2em 0 0;
	color: #fff;
	font-weight: 600;
	text-align: center;
	background-color: #fb005d;
	border-radius: 36px;
	box-sizing: border-box;
	display: block;
	position: relative;
	z-index: 0;
}
#main .sec05 .comLink a::before {
	content: "";
	margin: 0;
	padding: 0;
	border-top: solid 7px #fff;
	border-left: solid 7px rgba(251,0,73,0);
	border-right: solid 7px rgba(251,0,73,0);
	position: absolute;
	top: calc( 50% + 0.9em );
	left: calc( 50% - 7px );
}

#main .sec05 .col_tbl_estimate1 {
	margin: 0;
	padding: 4% 5%;
	border: 3px solid #fd5266;
	box-sizing: border-box;
	display: none;
}
#main .sec05 .col_tbl_estimate1 .cont {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .sec05 .col_tbl_estimate1 dl {
	width: calc( ( 100% - 40px )/2 );
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #b8b8b8;
	display: flex;
}
#main .sec05 .col_tbl_estimate1 dl:first-child,
#main .sec05 .col_tbl_estimate1 dl:nth-child(2) { border-top: solid 1px #b8b8b8; }
#main .sec05 .col_tbl_estimate1 dl dt {
	width: 96px;
	margin: 0;
	padding: 1.2em 0;
	font-weight: 600;
	text-align: center;
	background-color: #f3f3f3;
}
#main .sec05 .col_tbl_estimate1 dl dd {
	width: calc( 100% - 96px );
	margin: 0;
	padding: 0 1em;
	align-self: center;
}
@media only screen and (max-width: 670px) {
	#main .sec05 .col_tbl_estimate1 dl { width: 100%; }
	#main .sec05 .col_tbl_estimate1 dl:nth-child(2) { border-top: none; }
}

#main .sec05 table {
    width: 100%;
    padding: 0;
    word-break:break-all;
    border-collapse: separate;
}
#main .sec05 th,
#main .sec05 td {
    padding-bottom: 25px;
    font-weight: 500;
    text-align: left;
    vertical-align: middle;
    box-sizing: border-box;
}
#main .sec05 th {
    width: 12%;
}
#main .sec05 td {
    width: 40%;
}
#main .sec05 td.pad01 {
    padding-right: 20px;
}
#main .sec05 th.pad02 {
    padding-left: 30px;
}
#main .sec05 td input[type="text"],
#main .sec05 .col_tbl_estimate1 dl dd input[type="text"] {
    width: 100%;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    display: block;
    border: none;
    border-radius: 0;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

#main .sec04 .ec-checkbox {
	margin: 0 0 40px;
	padding: 0;
}

#main .sec04 .ec-checkbox label {
	width: 100%;
	max-width: 336px;
	height: 72px;
	margin: 0 auto;
	padding: 1.2em 0 0;
	color: #fff;
	font-weight: 600;
	text-align: center;
	background-color: #fb005d;
	border-radius: 36px;
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	position: relative;
	z-index: 0;
}
#main .sec04 .ec-checkbox label::before {
	content: "";
	margin: 0;
	padding: 0;
	border-top: solid 7px #fff;
	border-left: solid 7px rgba(251,0,73,0);
	border-right: solid 7px rgba(251,0,73,0);
	position: absolute;
	top: calc( 50% + 0.9em );
	left: calc( 50% - 7px );
}

#main .sec04 .ec-checkbox label input { display: none; }

#main .sec06 {
    margin-bottom: 84px;
    display: none;
}
#main .sec06 .mds_estimate1 { background-color: #fdf6f0; }
#main .sec06 .mds_estimate1 span.num { background-color: #eab691; }

#main .sec06 select {
	width: calc(100% - 40px);
	max-width: 660px;
	margin: 0;
	padding: 1em 1.2em;
	font-size: 1.1em;
	font-weight: 500;
	border: 1px solid #CCC;
	background-color: #FDFDFD;
	box-sizing: border-box;
	border-radius: 4px;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #F8F8F8 url(../img/estimate/arrow_select.png) no-repeat right 16px center;
	
}

#main .sec07 {
    display: none;
}
#main.show .sec07 { display: block; }
#main .sec07 .mds_estimate1 { background-color: #fde8f6; }
#main .sec07 .mds_estimate1 span.num { background-color: #dc80ba; }

#main .sec07 .tableBox {
	width: 100%;
	max-width: 705px;
	margin: 0 auto;
	padding: 30px 0;
}
#main .sec07 .tableBox + .tableBox { border-top: dotted 1px #cdcac9; }
#main .sec07 .tableBox table {
	width: 100%;
	border-collapse: collapse;
	word-break:break-all;
}
#main .sec07 .tableBox th,
#main .sec07 .tableBox td {
    padding-bottom: 20px;
    width: 81.5%;
    font-weight: 500;
    text-align: left;
    vertical-align: middle;
}
#main .sec07 .tableBox tr:last-child th,
#main .sec07 .tableBox tr:last-child td {
    padding-bottom: 0;
}
#main .sec07 .tableBox th {
    width: 19.5%;
}
#main .col_estimate.confirm .sec07 .tableBox + .tableBox { border-top: none; }
#main .col_estimate.confirm .sec07 .tableBox th,
#main .col_estimate.confirm .sec07 .tableBox td {
	padding: 12px 0.3em;
	border-bottom: dotted 1px #ccc;
}
#main .col_estimate.confirm .sec07 .tableBox tr:first-child th,
#main .col_estimate.confirm .sec07 .tableBox tr:first-child td { border-top: dotted 1px #ccc; }

#main .sec07 .tableBox input[type="text"],
#main .sec07 .tableBox input[type="tel"],
#main .sec07 .tableBox input[type="number"],
#main .sec07 .tableBox input[type="email"],
#main .sec07 .tableBox select {
	width: 100%;
	margin: 0;
	padding: 1em;
	font-size: 15px;
	border: 1px solid #cdcac9;
	border-radius: 5px;
	box-sizing: border-box;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#main .sec07 .tableBox textarea {
	width: 100%;
	min-height: 4em;
	padding: 1em;
	border: 1px solid #cdcac9;
	border-radius: 5px;
	box-sizing: border-box;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
#main .sec07 .tableBox select {
    background: #F8F8F8 url("../img/estimate/arrow_select.png") no-repeat right 16px center;
}
#main .sec07 .tableBox .submit {
	margin: 50px 0 0;
	text-align: center;
	display: flex;
	justify-content: center;
}
#main .sec07 .tableBox .submit input {
	width: 100%;
	max-width: 336px;
	height: 72px;
	margin: 0 10px;
	color: #FFF;
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	background-color: #fb005d;
	border-radius: 36px;
	border: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	cursor: pointer;
}
#main .sec07 .tableBox .submit input.wpcf7-previous { background-color: #999; }
#main .sec07 .tableBox .submit input:hover {
    opacity: 0.7;
}
@media only screen and (max-width: 850px) {
	#main .sec07 .tableBox .submit{display: block;}
	#main .sec07 .tableBox .submit input { margin: 0 auto; }
	#main .sec07 .tableBox .submit input + input { margin-top: 15px; }
}

@media all and (-ms-high-contrast:none) {
    select::-ms-expand{
        display: none;
    }
}

.wpcf7-spinner{display: none !important;}

#main .wpcf7 form .wpcf7-response-output { display: none; }

#main .confirm-item {
    border-left: 2px solid #E4005A;
    padding: 6px 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.confirm-conts {
    margin: 0 0 24px;
}

area:hover {
    background-color: red;
}

#main p.headline {
	margin: 0 0 10px;
	padding: 2px 0 2px 10px;
	font-size: 20px;
	font-weight: bold;
	border-left: 6px solid #8FBE56;
}
#main .himeji-area p.headline {
	color: #399939;
	border-left-color: #399939;
}
#main .kakogawa-area p.headline {
	color: #ff7b00;
	border-left-color: #ff7b00;
}
#main .akashi-area p.headline {
	color: #eb6ea5;
	border-left-color: #eb6ea5;
}
body.fixed {
	overflow: hidden;
}
.policy-overlay{
    display:none;
	width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    position: fixed;
    z-index: 1000000;
    top: 0;
    left: 0;
	font-size: 16px;
}
.policy-overlay .btn_area{
	width: 90%;
	max-width: 1200px;
	max-height: 90vh;
	padding: 5%;
	text-align: center;
	background-color: #FFF;
	box-sizing: border-box;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
	transform: translate(-50%, -50%);
	overflow-y: scroll;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10000;
}
.policy-overlay .btn_area .layer_borad_title {
	margin: 0 0 20px;
	color: #c00;
	font-size: 1.2rem;
}
.policy-overlay .btn_area .overlay-title {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
.policy-overlay .btn_area .comSub {
	margin: 0 0 20px;
}
.policy-overlay .btn_area p{
	text-align: left;
}
.policy-overlay .btn_area p.title{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 15px;
	position: relative;
}

.policy-overlay .btn_area p.title:before {
	content: "● ";
	color: #a1ce72;
}
.policy-overlay .btn_area p .red{
	color: #c00;
}

.policy-overlay .btn_area dl{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
}

.policy-overlay .btn_area dt {
	width: 17em;
	margin: 0 0 8px;
	padding: 0 0 8px;
	border-bottom: 1px solid #ccc;
}

.policy-overlay .btn_area dt span.num {
	background-color: #FFBF9D;
	color: #fff;
	border-radius: 30px;
	text-align: center;
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	margin-right: 5px;
}

.policy-overlay .btn_area dd {
	width: calc(100% - 17em);
	margin: 0 0 8px;
	padding: 0 0 8px;
	border-bottom: 1px solid #ccc;
}

@media all and (max-width: 896px) {
	.policy-overlay .btn_area dt {
		border-bottom: 0;
	}
	.policy-overlay .btn_area dt {
		width: 100%;
		font-weight: 500;
		margin: 0 0 2px;
		padding: 0;
	}
	.policy-overlay .btn_area dd {
		width: 100%;
	}
}

.policy-overlay .btn_area button{
	width: 100%;
	max-width: 320px;
	height: 3.2em;
	margin: 20px auto 0;
	padding: 0.1em 0 0;
	color: #fff;
	font-size: 20px;
	box-shadow: none;
	border: 0;
	border-radius: 1.6em;
	background-color: #fb005d;
	appearance: none;
	display: block;
}